OCAL_TONE_MAP(1)

NAME
ocal_tone_map - ocal_tone_map

SYNOPSIS
local_tone_map input output [OPTIONS...]

DESCRIPTION

-s 0..1, --preserve_saturation=0..1

    to what extent to try and preserve saturation over luminance

    input

    input image

    output

    output image

-h, --help

    Prints this help message. All options are shown above.

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).